Bug 170916 - ipw2200 associates and gets IP, but no network
ipw2200 associates and gets IP, but no network
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-15 11:25 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.13-1.1605_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 10:45:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-10-15 11:25:22 EDT
Description of problem:
"ifup eth1" gets the essid right, and is assigned an IP address by DHCP, but the
network doesn't work. Booting into vanilla 2.6.14-rc4 works OK

Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1603_FC5

How reproducible:
Always?

Steps to Reproduce:
1. Boot
2. ifup eth1
3.
  
Actual results:
IP address asigned by DHCP, no network

Expected results:
Network working

Additional info:
2.6.13-1.1601_FC5 worked

Note You need to log in before you can comment on or make changes to this bug.